Subject: Looking for Cordyceps sinensis cultures

From: [email-masked]
Date: 5 Dec 1996 22:45:29 GMT

Fellow mycologists: 

I am pursuing in vitro cultures of Cordyceps sinensis, the cateripillar
fungus and am willing to exchange strains.  Also, there are claims of a
novel compound called 'cordycepin' from this species and I have yet to
find an HPLC profile on it. Does anyone know where I might obtain either
of the above ? 

thanks in advance.

paul stamets

"the greatest discovery of science this century: the acknowledgment of our
ignorance" 

http://www.fungi.com